<?php
/**
 * Cambridge Software HTML5 Boilerplate
 * http://cambridgesoftware.co.uk/
 * GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;
?>

<!doctype html>
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="<?php echo $this->language; ?>"> <!--<![endif]-->
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

	<title></title>
	<meta name="description" content="">
	<meta name="author" content="">

	<meta name="viewport" content="width=device-width,initial-scale=1">

	<!-- CSS concatenated and minified via ant build script-->
	<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/style.css">
	<link rel="stylesheet" href="templates/<?php echo $this->template ?>/fonts/helioscond.css">
	<!-- end CSS-->

	<script src="templates/<?php echo $this->template ?>/js/libs/modernizr-2.0.6.min.js"></script>
	
	<?php JHTML::_('behavior.modal'); ?>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/jquery.min.js"></script>
<script>
$(document).ready(function() {   
    $('a[name=modal]').click(function(e) {
    e.preventDefault();
    var id = $(this).attr('href');
    var maskHeight = $(document).height();
    var maskWidth = $(window).width();
    $('#mask').css({'width':maskWidth*20,'height':maskHeight*20});
    $('#mask').fadeIn(1000); 
    $('#mask').fadeTo("slow",0.8); 
    var winH = $(window).height();
    var winW = $(window).width();
	if (id=='#dialog'){
    $(id).css('top',  winH/2-$(id).height()/2);
    $(id).css('left', winW/2-$(id).width()/2);
	}
	else {
    var id = '#dialog';
	$(id).css('top', $('#wrap').height()-($(id).height()/2+winH/2));
    $(id).css('left', $('#wrap').width()/2-$(id).width()/2);
	}
    $(id).fadeIn(2000); 
    });
    $('.window .close').click(function (e) { 
    e.preventDefault();
    $('#mask, .window').hide();
    }); 
    $('#mask').click(function () {
    $(this).hide();
    $('.window').hide();
    }); 
   });  
</script>
</head>

<body>
<div id="wrap">
<!-- Само окно -->
<div id="boxes">  
<div id="dialog" class="window">
<div class="top"><a href="#" class="link close"/></a></div>
<div>
<form method="POST"  name="form1" action="http://smm4u.ru/FormOtziv.php" class="zayvka">
<input type="text" name="fio" value="Ваше имя" />
<input type="text" name="telef" value="Номер телефона" />
<textarea id="TextArea1" name="message" value="" >Текст сообщения</textarea>
<input type="submit" value="ОСТАВИТЬ ЗАЯВКУ" class="sub1" name="f1" />
	</form>
</div>
</div>
</div>
<!-- Маска, затемняющая фон -->
<div id="mask"></div>
<div id="list">
		<header>
<div class="top-menu">
<div class="userblok">
<div class="logo"></div>
<p class="txt1">Комплексная защита персональных данных</p>
<div class="telefon">
<p class="txt2"> 8 (812) 959-22-90</p>
</div>
</div>
</div>
		</header><div class="clr"></div>

<div id="WrapImageTop">
<img src="templates/<?php echo $this->template ?>/img/sity.png" alt="" id="imgtop" />
<div class="userblok">
<div id="girl1"></div>
		<?php if($this->countModules('user1')) : ?>
	         <div id="pdp">
	         <jdoc:include type="modules" name="user1" style="xhtml" />
	         </div> 
       <?php endif; ?>
</div>
</div>

<div id="prichin">
<div class="white">
<div class="userblok">
		<?php if($this->countModules('user2')) : ?>
	         <div id="blok460">
	         <jdoc:include type="modules" name="user2" style="xhtml" />
	         </div> 
       <?php endif; ?>
</div>
</div>
</div>

<div id="uslug">
<div class="userblok">
		<?php if($this->countModules('user3')) : ?>
	         <jdoc:include type="modules" name="user3" style="xhtml" />
       <?php endif; ?>
<div class="clr"></div>
</div>
<div id="uslugBot"></div>
</div>

<div id="wid420">
<div class="userblok">
		<?php if($this->countModules('user4')) : ?>
	         <jdoc:include type="modules" name="user4" style="xhtml" />
       <?php endif; ?>
</div>
</div>
<div id="wid726">
<div class="userblok">
		<?php if($this->countModules('user5')) : ?>
	         <jdoc:include type="modules" name="user5" style="xhtml" />
       <?php endif; ?>
</div>
</div>
<div id="wid985">
<div class="userblok">
	   		<?php if($this->countModules('user6')) : ?>
	         <jdoc:include type="modules" name="user6" style="xhtml" /> 
       <?php endif; ?>
</div>
</div>
	   		<?php if($this->countModules('user7')) : ?>
		<div id="slider">
	         <div class="userblok">
	         <jdoc:include type="modules" name="user7" style="xhtml" />
	         </div> 
		</div>
	   <?php endif; ?>
		
<div id="wid625">
<div class="userblok">
	   	<?php if($this->countModules('user8')) : ?>
	         <jdoc:include type="modules" name="user8" style="xhtml" /> 
       <?php endif; ?>
</div>
</div>
	   
<div id="klient">
<div class="userblok">
	   <?php if($this->countModules('user9')) : ?>
	         <jdoc:include type="modules" name="user9" style="xhtml" />
       <?php endif; ?>
</div>
</div>
	   

	   
<div id="kontakt">
<div class="userblok">
	   <?php if($this->countModules('user10')) : ?>
	         <jdoc:include type="modules" name="user10" style="xhtml" />
       <?php endif; ?>
</div>
</div>
	   
	   
	   <?php if($this->countModules('user11')) : ?>
	         <div class="about">
	         <jdoc:include type="modules" name="user11" style="xhtml" />
	         </div> 
       <?php endif; ?>
	   
	   

		<footer>
<div id="footer">
<div class="userblok">
<div class="left">
<strong>pdp@bepartners.ru</strong>
</div>
<div class="right">
<strong>Мы в социальных сетях  — </strong>
<a href="https://www.facebook.com/PersonalDataP"><img src="templates/<?php echo $this->template ?>/img/facebook.png" alt="" style="width:38px;height:38px;" /></a>
<a href="https://vk.com/club64099616"><img src="templates/<?php echo $this->template ?>/img/vkontact.png" alt="" style="width:38px;height:38px;" /></a>
</div>
</div>
</div>
		</footer>
	</div> 
</div><!-- wrap -->
	
	

	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<script>window.jQuery || document.write('<script src="templates/<?php echo $this->template ?>/js/libs/jquery-1.7.1.min.js"><\/script>')</script>


	<!-- scripts concatenated and minified via ant build script-->
	<script defer src="templates/<?php echo $this->template ?>/js/plugins.js"></script>
	<!-- end scripts-->


	<script> // Change UA-XXXXX-X to be your site's ID
		window._gaq = [['_setAccount','UAXXXXXXXX1'],['_trackPageview'],['_trackPageLoadTime']];
			Modernizr.load({
			load: ('https:' == location.protocol ? '//ssl' : '//www') + '.google-analytics.com/ga.js'
		});
	</script>


	<!--[if lt IE 7 ]>
		<script src="//ajax.googleapis.com/ajax/libs/chrome-frame/1.0.3/CFInstall.min.js"></script>
		<script>window.attachEvent('onload',function(){CFInstall.check({mode:'overlay'})})</script>
	<![endif]-->
</body>
</html>


